

FACT SHEET:        MAGELLAN SYNTHETIC APERTURE RADAR

     Astronomical imaging is traditionally done with optical
instruments. There have been spectacular results using optical
scanning instruments on spacecraft such as Voyager. The
traditional approach is useless at Venus, however, where thick
clouds obscure the surface.
     The longer wavelengths of radar are needed for the Magellan
mission for successful imaging and a new approach, specifically a
synthetic aperture radar, is needed to acquire fine resolution
images.
     Synthetic aperture radar (SAR) is sometimes called imaging
radar, or side-looking radar because it looks at its target to
one side of the radar track. It is a technique that uses many
radar echoes gathered over an extended interval to sharpen, or
increase, the resolution. SAR relies heavily on ground-based
computers and otherwise differs significantly from real aperture
radar in which each echo is processed by itself.
     SAR technique involves mounting the radar on a moving
platform, an aircraft or spacecraft, and directing the radar
energy in the form of short pulses with a highly directional
antenna to the side.
     The direction along the track of motion is called azimuth
and the direction across the track of motion is called range.
     The radar energy is sent out in short pulses and the echoes
are recorded in the dead time between transmissions. Resolution
is improved in the azimuth direction because of the movement of
the radar antenna. While one echo looks very much the same as the
next if observed on an oscilloscope, the echoes have subtle
differences due to the motion of the antenna between echoes.
     This motion causes an effect similar to a train whistle
pitch change as it passes by. This pitch or frequency change is
called the Doppler frequency and is used to sharpen the
resolution in azimuth.
     The resolution the Magellan SAR will achieve at Venus will
range from about 120 meters to 300 meters. The best resolution,
down to 120 meters, will be at and near periapsis, about 10
degrees north of the equator.
     SAR sends out several thousand pulses of radio energy each
second at the speed of light (186,200 miles per second) as it
moves along its path. The Magellan SAR is designed to illuminate
a target swath 20 kilometers (12 miles) wide as Venus rotates
slowly on its axis below it.
     Venus rotates in a retrograde direction (that is opposite
from the rotation of the Earth and most of the other planets) and
one Venus rotation takes 243 Earth days.
     The swaths will slightly overlap as Magellan orbits Venus.
The imaging swaths will be made at an altitude of 275 kilometers
(171 miles) at its closest approach, or periapsis, out to 2,400
kilometers (1,491 miles) at the ends of each swath.
     Magellan will look at each target area a minimum of four
times from which will be constructed a two-dimensional radar
image from three characteristics of each radar pulse:
     --The time the signal takes to make the round trip between
the transmitter and the target.
     --The Doppler shift, a measurement of relative motion that
is similar to a change in pitch, measured as the radar and target
pass each other.
     --The brightness, or reflectivity, of each component, added
to a geometric grid to complete the image.
     These factors are brought together and defined by a
computer.
     There is another way to look at it. The SAR takes advantage
of the spacecraft's motion to create a synthetic aperture many
times its actual size. It collects many echoes as it moves along.
     As it moves along its path, it looks at the target at an
angle toward the side which extends the size of the beam, or
footprint.
     At the same time, the altimeter looks straight down with a
separate antenna to determine the elevation of ground features.
     The large antenna used for SAR has one more function. It
also acts as a radiometer. In this passive mode it observes the
natural thermal emissions of the surface. This will aid
scientists in determining the composition of surface material.    
      The altimeter antenna is fixed to the spacecraft separate
from, but adjacent to, the large SAR antenna. The horn-like
antenna generates a fan beam about 10 by 30 degrees along the
spacecraft's ground track. It is offset 25 degrees from the SAR
antenna and a portion of the beam always looks straight down
despite variations in the SAR look-angle which ranges from 15
degrees to 45 degrees. 
     The altimeter resolution will be about 30 meters. The
altimeter measures the echo time, and therefore the distance,
between the radar and the surface below the radar. Many altimeter
systems send out a signal and wait for the echo. Because of the
orbital altitude and need to improve the signal strength, the
Magellan radar altimeter sends 17 pulses and listens for their
return.
     The altimeter footprint is usually very broad, 20 to 55
kilometers (12 to 34 miles). The data from the altimeter are
combined with the spacecraft's position to produce a topography
map which represents the height above the mean planetary surface.
     The SAR generates large volumes of data compared with almost
any other space data system. The data are buffered and stored in
the radar and the spacecraft for playback to Earth later in the
orbit.
     The radar data comes into the digital portion of the radar
electronics in bursts of 36 million bits per second (Mbps) and
are buffered down to a constant rate of 800 thousand bits per
second (kbps). These data are recorded and played back to Earth
at 268.8 kbps.
     The SAR data are stored on two multi-track digital recorders
for playback. The data storage capacity of the two digital tape
recorders is about 1.8 billion bits.
     In one orbit, Magellan will look at a swath 160 degrees from
north to south, acquiring 1.7 billion bits of data. Magellan will
make a total of 1,852 orbits during its 243 Earth days of primary
mission.
     Magellan will send back more data than has been acquired in
all previous space missions.
                              #####
7/9/90jjd 



     